Bug 801588 - No sound
No sound
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: foobillard (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 17:36 EST by Patrick O'Callaghan
Modified: 2012-04-11 23:12 EDT (History)
1 user (show)

See Also:
Fixed In Version: foobillard-3.0a-18.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 23:05:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick O'Callaghan 2012-03-08 17:36:19 EST
Description of problem:
No sound effects whioe playing (ball strikes etc.)

Version-Release number of selected component (if applicable):
foobillard-3.0a-17.fc16.x86_64.rpm

How reproducible:
100%

Steps to Reproduce:
1.Run foobillard
2.Strike a ball
3.Silence
  
Actual results:
Silence

Expected results:
Ball sounds

Additional info:
Comment 1 Fedora Update System 2012-03-12 22:48:45 EDT
foobillard-3.0a-18.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/foobillard-3.0a-18.fc15
Comment 2 Fedora Update System 2012-03-12 22:48:58 EDT
foobillard-3.0a-18.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/foobillard-3.0a-18.fc16
Comment 3 Fedora Update System 2012-03-12 22:49:33 EDT
foobillard-3.0a-18.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/foobillard-3.0a-18.fc17
Comment 4 Patrick O'Callaghan 2012-03-13 21:56:54 EDT
(In reply to comment #2)
> foobillard-3.0a-18.fc16 has been submitted as an update for Fedora 16.
> https://admin.fedoraproject.org/updates/foobillard-3.0a-18.fc16

OK, sound is now back, thanks.
Comment 5 Fedora Update System 2012-03-20 02:06:48 EDT
Package foobillard-3.0a-18.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing foobillard-3.0a-18.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4241/foobillard-3.0a-18.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-03-30 23:05:55 EDT
foobillard-3.0a-18.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-03-30 23:23:09 EDT
foobillard-3.0a-18.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-04-11 23:12:30 EDT
foobillard-3.0a-18.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.